<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a88782d9a176d127a1dbb7f117d6074">
  <dict>
    <!--2022-05-24 10:54:50.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2022-05-24 10:54:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:54:50.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-12-15 14:07:04.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2022-05-24 10:54:50.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2022-05-24 10:54:50.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
